## onionprobe 1.0.0+ds

=== debian/changelog ===
onionprobe (1.0.0+ds-2.1+deb12u1) bookworm; urgency=medium

  * debian/patches:
    - Pull in upstream fix to silence Tor if generating hashed passwords.
      (Closes: #1053204)

 -- Georg Faerber <georg@debian.org>  Mon, 18 Dec 2023 14:30:56 +0000

onionprobe (1.0.0+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:32:07 +0200

onionprobe (1.0.0+ds-2) unstable; urgency=medium

  * Source-only upload to allow migration. 

 -- Georg Faerber <georg@debian.org>  Wed, 20 Jul 2022 19:16:36 +0000

onionprobe (1.0.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1014814)

 -- Georg Faerber <georg@debian.org>  Wed, 13 Jul 2022 11:52:35 +0000
