## onionprobe 1.1.2%2Bds

=== debian/changelog ===
onionprobe (1.1.2+ds-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:23:17 +0100

onionprobe (1.1.2+ds-1) unstable; urgency=medium

  * New upstream version:
    - Ships fix to silence Tor if generating hashed passwords.
      (Closes: #1053204)
  * debian/patches:
    - Add patch to fix install location of 'configs' and 'examples'.
      (Closes: #1025508)
  * debian/rules:
    - Drop obsolete 'dh_auto_install' override.

 -- Georg Faerber <georg@debian.org>  Mon, 23 Oct 2023 20:32:58 +0000
