## onionprobe 1.1.2+ds

=== debian/control ===
Source: onionprobe
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc,
               pybuild-plugin-pyproject,
               python3,
               python3-setuptools,
X-Python-3-Version: >= 3.5
Standards-Version: 4.6.0.1
Homepage: https://gitlab.torproject.org/tpo/onion-services/onionprobe
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onionprobe.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onionprobe
Rules-Requires-Root: no

Package: onionprobe
Architecture: all
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         python3-cryptography,
         python3-prometheus-client,
         python3-requests,
         python3-socks,
         python3-stem,
         python3-yaml,
         tor,
         ${misc:Depends},
         ${python3:Depends},
Suggests: prometheus,
Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
Description: test/monitor tool for Tor Onion Services sites
 Onionprobe is a tool for testing and monitoring the status of Tor Onion
 Services sites. It can run a single time or continuously to probe a set of
 Tor Onion Services endpoints and paths, optionally exporting to Prometheus.
