## onionprobe 1.2.0+ds

=== debian/changelog ===
onionprobe (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
    - Drop, obsolete, integrated upstream.
  * debian/rules:
    - Adjust path of man source file.

 -- Georg Faerber <georg@debian.org>  Sat, 11 May 2024 18:05:40 +0000
