=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: onionprobe
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -31,7 +30,6 @@
          ${misc:Depends},
          ${python3:Depends},
 Suggests: prometheus,
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: test/monitor tool for Tor Onion Services sites
  Onionprobe is a tool for testing and monitoring the status of Tor Onion
  Services sites. It can run a single time or continuously to probe a set of
