## onionprobe 1.4.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-setuptools,
 X-Python-3-Version: >= 3.5
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2.0
 Homepage: https://gitlab.torproject.org/tpo/onion-services/onionprobe
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onionprobe.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onionprobe
