## onionprobe 1.4.0+ds

=== debian/changelog ===
onionprobe (1.4.0+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1105177)
  * debian/control:
    - Bump Standards-Version to 4.7.2.0, no changes required.
  * debian/tests:
    - Add autopkgtest.

 -- Georg Faerber <georg@debian.org>  Fri, 06 Jun 2025 16:01:57 +0000
