=== debian/tests/control ===
Tests: onionprobe-help
Depends: @,
