=== debian/watch ===
version=4

opts="compression=xz, \
      dversionmangle=s/\+ds//, \
      gitmode=shallow, \
      mode=git, \
      pgpmode=gittag, \
      repack, \
      repacksuffix=+ds" \
https://gitlab.torproject.org/tpo/onion-services/onionprobe.git/ refs/tags/([\d\.]+)
